
# pc TOWER NAS
- platform: wake_on_lan
  name: "NAS Unraid Tower"
  mac: d4:be:d9:93:5e:dd
  host: 10.0.0.240
  turn_off:
      service: shell_command.turn_off_unraid_pc
# pc proxmoxM83
- platform: wake_on_lan
  name: "pve-lenovoM83"
  mac: 00:23:24:79:3e:e0
  host: 10.0.0.178
  turn_off:
      service: shell_command.turn_off_m83lenovo_pc

# pc HP3300_debian3D
- platform: wake_on_lan
  name: "pc_HP3300"
  mac: 3C:D9:2B:74:C1:47
  host: 10.0.1.208
  turn_off:
      service: shell_command.turn_off_hp3300_pc
# pc Lenovo M91 Bureau
- platform: wake_on_lan
  name: "pc_lenovoM91_bureau"
  mac: 44:37:e6:6b:53:86
  host: 10.0.0.113
  turn_off:
      service: shell_command.turn_off_lenovom91_bureau_pc
# pc HPdc7900_NAS
- platform: wake_on_lan
  name: "hpdc7900_NAS16"
  mac: 00:25:b3:12:45:b9
  host: 10.0.0.16
  turn_off:
      service: shell_command.turn_off_hp_debnas_pc


# pc atermitter
- platform: wake_on_lan
  name: "pc_atermitter"
  mac: 00:E0:0B:14:35:7A
  host: 10.0.1.73
  turn_off:
      service: shell_command.turn_off_atermitter_pc
# pc BUREAU Aorus
- platform: wake_on_lan
  name: "pc_Aorus"
  mac: 18:C0:4D:B5:65:74
  host: 10.0.0.128
  turn_off:
      service: shell_command.turn_off_pc_aorus



# pc solar-deb
- platform: wake_on_lan
  name: "solar-deb"
  mac: 9c:8e:99:c7:83:29
  host: 10.0.0.14
  turn_off:
      service: mqtt.publish 
      data_template:
        topic: "cmnd/solar-deb"
        payload: "shutdown"
        
 # pc yoga
- platform: wake_on_lan
  name: "pc-yoga"
  mac: 60:57:18:99:ed:05
  host: 10.0.0.24
  turn_off:
      service: shell_command.turn_off_pc_yoga
      #screen_off
- platform: template
  switches:
      yoga_screen:
        friendly_name: "Screen PC Yoga"
        unique_id: "pc-yoga1"
        turn_on:
          service: shell_command.screen_on_pc_yoga
        turn_off:
          service: shell_command.screen_off_pc_yoga
